.header-icon img {
  float: right;
  width: 138px; }

.header .header-title {
  background: transparent !important;
  color: #fff !important;
  text-align: left !important; }
  .header .header-title span {
    background: #b31920 !important; }
    .header .header-title span a {
      color: #fff !important; }
      .header .header-title span a:hover {
        color: #fff !important; }
  .header .header-title::before {
    content: none !important; }
  .header .header-title::after {
    background: #b31920;
    content: '';
    display: block;
    height: 5px;
    left: 0;
    margin-top: 1px;
    position: absolute;
    right: 0;
    width: 100%; }

.site-header.header-5 .ticker-content a {
  color: #fff !important; }

.site-header.header-5 .header-t .scrolling-news {
  float: left;
  width: 81%; }

.site-header.header-5 .main-navigation ul li a {
  padding: 15px; }

.site-header.header-5 .main-navigation ul ul li a {
  color: #fff; }

.site-header .header-t {
  background: #ededed !important; }

.site-header .social-networks li a {
  color: #3b3b3a; }

.site-header form input[type='submit'] {
  background: #b31920; }

@media (max-width: 998px) {
  .site-header.header-5 .header-t .scrolling-news {
    width: 100%; } }

.site-header.header-5 .main-navigation li:hover > a {
  background: rgba(0, 0, 0, 0.15) !important;
  color: #fff !important; }

.site-branding .site-description {
  color: #b31920;
  font-size: 20px;
  font-weight: 600;
  margin: 3px 6px; }

.nav-holder {
  background: #b31920; }

.menu-main-menu-container ul {
  text-transform: uppercase; }

#menu-item-74012 .sub-menu {
  width: 260px; }

#menu-item-77132 .sub-menu {
  width: 260px; }

a[title='carolynne'] {
  font-family: 'Abril Fatface', cursive;
  margin-right: 0 !important;
  width: 225px; }

.main-navigation a {
  color: #fff;
  font-size: 26px;
  font-weight: 900;
  letter-spacing: 0.04em;
  line-height: 31px;
  margin-right: 10px;
  padding: 18px 22px;
  position: relative;
  text-transform: uppercase; }

.main-navigation ul ul {
  background: #b31920;
  color: #fff;
  left: 0;
  width: 100%; }

.main-navigation li {
  margin-right: 0; }

.main-navigation .current-menu-item > a {
  background: #3b3b3a !important;
  border-top-color: none !important;
  color: #fff !important; }

@media (max-width: 1199px) {
  .main-navigation a {
    font-size: 23px;
    padding: 10px !important; } }

@media (max-width: 998px) {
  .main-navigation {
    overflow-y: scroll; }
    .main-navigation ul li a {
      width: 80%; } }

.pagination a {
  background: #ededed;
  color: #b31920; }
  .pagination a:hover {
    background: #b31920;
    color: #fff; }

.pagination .current {
  background: #b31920;
  color: #fff; }

.category-layout-1 .image-credit {
  background: #3b3b3a;
  bottom: 24px;
  color: #fff;
  display: block;
  font-size: 12px;
  position: relative;
  text-align: center;
  width: 251px; }
  .category-layout-1 .image-credit a:hover {
    text-decoration: none; }

.category-layout-1 .post-thumbnail:hover {
  text-decoration: none; }

.ticker {
  width: 100% !important; }

.ticker-content {
  font-weight: 400 !important;
  padding-top: 6px !important; }

@media (max-width: 998px) {
  .ticker-content {
    font-size: 14px !important; } }

.ticker-wrapper.has-js {
  margin: 0 !important;
  width: 78% !important; }

@media (max-width: 998px) {
  .ticker-wrapper.has-js {
    width: 100% !important; } }

.ticker-swipe span {
  border-bottom: 1px solid #fff !important; }

.top-news .row {
  display: flex; }

.top-news .col:first-child article {
  height: 100%; }

.top-news .col:first-child img {
  max-height: initial !important;
  min-height: 400px;
  min-width: 100%;
  object-fit: cover; }

.top-news .col:first-child .image-holder {
  height: 100%; }

.top-news .col:first-child .text-holder {
  bottom: 90px;
  left: 30px;
  position: absolute; }

.top-news .col:first-child .entry-content p {
  display: none; }

.top-news .col:first-child .entry-header h3 a {
  -moz-box-decoration-break: clone;
  -ms-box-decoration-break: clone;
  -o-box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  background: #b31920;
  box-decoration-break: clone;
  color: #fff;
  font-size: 46px;
  line-height: 60px;
  padding: 4px 15px 8px; }
  .top-news .col:first-child .entry-header h3 a:hover {
    color: #fff; }

.top-news .col:first-child .entry-header .posted-on {
  display: none; }

.top-news .col:first-child .entry-meta {
  position: relative;
  top: -18px; }

.top-news .image-credit {
  background: rgba(0, 0, 0, 0.6);
  bottom: 0;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px;
  position: absolute;
  right: 0; }

@media (max-width: 998px) {
  .top-news .row {
    display: block; } }

@media (max-width: 440px) {
  .top-news .col:first-child .text-holder {
    left: 20px; }
  .top-news .col:first-child .entry-header h3 a {
    font-size: 30px;
    line-height: 40px; } }

.section-3 .image-credit {
  background: rgba(0, 0, 0, 0.6);
  bottom: 0;
  color: #fff;
  font-size: 12px;
  padding: 5px 10px;
  position: absolute;
  right: 0; }

.image-holder:hover {
  opacity: 0.9; }

.menu-item-73964:hover .sub-menu {
  width: 300px; }

.site-header.header-5 .main-navigation .current-menu-ancestor > a {
  background: #3b3b3a !important;
  color: #fff !important; }

.category-artsandents .site-content,
.category-carolynne .site-content,
.category-fashionbeauty .site-content,
.category-lifestyle .site-content,
.category-music .site-content,
.category-screen .site-content {
  background-image: url("../assets/img/bg-carolynne.jpg"); }
  .category-artsandents .site-content .container,
  .category-carolynne .site-content .container,
  .category-fashionbeauty .site-content .container,
  .category-lifestyle .site-content .container,
  .category-music .site-content .container,
  .category-screen .site-content .container {
    background: rgba(255, 255, 255, 0.9);
    padding: 15px; }

.category-artsandents h1.page-title,
.category-carolynne h1.page-title,
.category-fashionbeauty h1.page-title,
.category-lifestyle h1.page-title,
.category-music h1.page-title,
.category-screen h1.page-title {
  font-family: 'Abril Fatface', cursive !important;
  color: #b31920 !important;
  font-size: 40px !important;
  text-transform: uppercase; }

.site-footer {
  background: #5d707f;
  border-top: 5px solid #b31920;
  float: none;
  margin-top: 25px; }
  .site-footer .main-footer {
    padding-top: 40px; }

.footer-container {
  background: url("../assets/img/scan-footer.png") no-repeat scroll left bottom/761px 60px; }

.footer-social {
  display: flex;
  flex-flow: row-reverse;
  width: 100%; }
  .footer-social ul {
    margin: 0; }
  .footer-social li {
    display: flex; }
    .footer-social li a {
      align-items: flex-end;
      background: #3f5364;
      display: flex;
      padding: 14px 12px; }

.footer-nav {
  float: none; }
  .footer-nav ul {
    justify-content: center;
    margin-bottom: 68px; }
    .footer-nav ul li a:hover {
      color: #b31920; }

.footer-social svg path {
  fill: #c7d0d3; }

.site-footer ul {
  display: flex; }

.site-footer .footer-nav li a {
  position: relative;
  color: #fff;
  text-transform: uppercase;
  padding: 0 33px; }

@media only screen and (max-width: 1200px) {
  .site-footer .footer-container {
    background-size: 600px auto; }
  .site-footer .footer-nav li a {
    font-size: 16px;
    line-height: 22px;
    padding: 0 24px; }
  .site-footer .footer-nav ul {
    margin-bottom: 40px; } }

@media only screen and (max-width: 1000px) {
  .site-footer .footer-container {
    background-size: 500px auto; }
  .site-footer .footer-nav li a {
    font-size: 14px;
    line-height: 20px;
    padding: 0 12px; }
  .site-footer .footer-nav ul {
    margin-bottom: 30px; }
  .site-footer .main-footer {
    padding-top: 24px; }
  .site-footer .bottom-footer li, .site-footer .bottom-footer p {
    font-size: 14px;
    line-height: 18px; }
  .site-footer .bottom-footer li a {
    padding: 0 12px; }
  .site-footer .bottom-footer li:first-child {
    padding-right: 12px; } }

@media only screen and (max-width: 750px) {
  .footer-social {
    display: inherit; }
  .site-footer .footer-social {
    padding-bottom: 60px; }
  .site-footer .footer-social ul {
    justify-content: center; }
  .site-footer .footer-social li a {
    background: transparent;
    padding: 4px 12px; }
  .site-footer .footer-nav .submenu-toggle {
    display: none; }
  .site-footer .footer-nav ul {
    margin-bottom: 20px; }
  .site-footer .footer-nav ul li {
    border-left: none; }
  .site-footer .footer-container {
    background-position: center bottom; } }

@media only screen and (max-width: 700px) {
  .site-footer ul {
    justify-content: center;
    margin-bottom: 12px; }
  .site-footer .bottom-footer p {
    position: relative;
    text-align: center; } }

@media only screen and (max-width: 550px) {
  .site-footer .footer-container {
    background-size: 100% auto; }
  .site-footer .footer-nav ul {
    display: block;
    text-align: center; }
  .site-footer .footer-nav li a::after {
    display: none; }
  .site-footer .bottom-footer ul {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center; }
  .site-footer .bottom-footer li:first-child {
    padding-right: 0;
    width: 100%;
    margin-bottom: 12px; }
  .site-footer .bottom-footer li:nth-child(2) a:before {
    display: none; } }

@media only screen and (max-width: 380px) {
  .site-footer .footer-social {
    padding-bottom: 14vw; } }

.privacy {
  float: right;
  margin-left: 30px; }

@media only screen and (max-width: 528px) {
  .privacy {
    margin: 15px 0;
    width: 100%; }
  .designed-by .container {
    text-align: center !important;
    width: 100%; } }

.carolynne-footer {
  background-image: url("../assets/img/bg-carolynne.jpg");
  position: relative; }
  .carolynne-footer ul {
    list-style: none;
    padding: 0; }
  .carolynne-footer .carolynne-overlay {
    background: #84647c;
    opacity: .1; }

.cover {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0; }

.wrapper {
  max-width: 1180px;
  width: calc(100% - 30px);
  margin: 0 auto;
  position: relative; }

#carolynne-footer p {
  font-size: 22px;
  font-weight: 900;
  line-height: 26px; }

#carolynne-footer h2 {
  font-family: "Abril Fatface", cursive;
  font-size: 70px;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 96px;
  text-transform: uppercase; }

#carolynne-footer .carolynne-footer-content {
  color: #fff;
  padding: 70px 0; }

#carolynne-footer .carolynne-footer-nav {
  align-items: flex-start;
  color: #fff;
  display: flex;
  font-family: 'Abril Fatface', cursive;
  margin: 0 -9px;
  width: calc(100% + 18px); }

#carolynne-footer .carolynne-footer-nav li {
  flex-basis: 0;
  flex-grow: 1;
  flex-shrink: 0;
  height: 66px;
  position: relative; }

#carolynne-footer .carolynne-footer-nav li a {
  -moz-transition: padding .2s ease;
  -ms-transition: padding .2s ease;
  -o-transition: padding .2s ease;
  -webkit-transition: padding .2s ease;
  color: #fff;
  display: block;
  font-size: 20px;
  letter-spacing: .025em;
  line-height: 24px;
  margin: 0 9px;
  padding: 21px 10px;
  text-align: center;
  transition: padding .2s ease; }

#carolynne-footer .carolynne-footer-nav li a:hover {
  padding: 26px 10px; }

.car-pink #header .bottom-nav,
.car-pink #header .bottom-nav li ul,
.car-pink .featured-post h2 a,
.car-pink .mobile-open .mobile-icon,
.car-pink .mobile-open .mobile-icon::after,
.car-pink .mobile-open .mobile-icon::before,
.car-pink .pagination .current a,
.car-pink .posts-list .post-item-thumb a::after,
.car-pink .row-title,
.car-pink .row-title.underline::after,
.car-pink .subscribe,
section .car-pink {
  background: #D32D54; }

.car-orange #header .bottom-nav,
.car-orange #header .bottom-nav li ul,
.car-orange .featured-post h2 a,
.car-orange .mobile-open .mobile-icon,
.car-orange .mobile-open .mobile-icon::after,
.car-orange .mobile-open .mobile-icon::before,
.car-orange .pagination .current a,
.car-orange .posts-list .post-item-thumb a::after,
.car-orange .row-title,
.car-orange .row-title.underline::after,
.car-orange .subscribe,
section .car-orange {
  background: #FF9257; }

.car-green #header .bottom-nav,
.car-green #header .bottom-nav li ul,
.car-green .featured-post h2 a,
.car-green .mobile-open .mobile-icon,
.car-green .mobile-open .mobile-icon::after,
.car-green .mobile-open .mobile-icon::before,
.car-green .pagination .current a,
.car-green .posts-list .post-item-thumb a::after,
.car-green .row-title,
.car-green .row-title.underline::after,
.car-green .subscribe,
section .car-green {
  background: #ADC161; }

.car-purple #header .bottom-nav,
.car-purple #header .bottom-nav li ul,
.car-purple .featured-post h2 a,
.car-purple .mobile-open .mobile-icon,
.car-purple .mobile-open .mobile-icon::after,
.car-purple .mobile-open .mobile-icon::before,
.car-purple .pagination .current a,
.car-purple .posts-list .post-item-thumb a::after,
.car-purple .row-title,
.car-purple .row-title.underline::after,
.car-purple .subscribe,
section .car-purple {
  background: #47008C; }

.car-wine #header .bottom-nav,
.car-wine #header .bottom-nav li ul,
.car-wine .featured-post h2 a,
.car-wine .mobile-open .mobile-icon,
.car-wine .mobile-open .mobile-icon::after,
.car-wine .mobile-open .mobile-icon::before,
.car-wine .pagination .current a,
.car-wine .posts-list .post-item-thumb a::after,
.car-wine .row-title,
.car-wine .row-title.underline::after,
.car-wine .subscribe,
section .car-wine {
  background: #870656; }

@media only screen and (max-width: 1200px) {
  #carolynne-footer .carolynne-footer-nav {
    flex-direction: column;
    width: 300px;
    flex-shrink: 0;
    margin: 0; }
  #carolynne-footer .carolynne-footer-container {
    display: flex;
    align-items: center;
    margin: 0 0 0 -15px; }
  #carolynne-footer .carolynne-footer-content {
    padding: 0 0 0 30px; }
  #carolynne-footer .carolynne-footer-nav li {
    width: 100%;
    flex-basis: auto; }
  #carolynne-footer .carolynne-footer-nav li a {
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 10px; }
  #carolynne-footer .carolynne-footer-nav li a:hover {
    padding: 0 10px; }
  #carolynne-footer h2 {
    font-size: 60px;
    line-height: 70px; }
  #carolynne-footer p {
    font-weight: 700; } }

@media only screen and (max-width: 1000px) {
  #carolynne-footer h2 {
    font-size: 50px;
    line-height: 60px; }
  #carolynne-footer p {
    font-size: 21px;
    line-height: 25px; } }

@media only screen and (max-width: 1000px) {
  #carolynne-footer .carolynne-footer-nav {
    width: 250px; } }

@media only screen and (max-width: 750px) {
  #carolynne-footer .carolynne-footer-nav {
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap; }
  #carolynne-footer .carolynne-footer-container {
    margin: 0 -15px;
    flex-direction: column-reverse; }
  #carolynne-footer .carolynne-footer-nav li {
    width: auto;
    min-width: 33.33%; }
  #carolynne-footer .carolynne-footer-content {
    padding: 50px 15px; } }

@media only screen and (max-width: 550px) {
  #carolynne-footer .carolynne-footer-nav li {
    height: 50px;
    min-width: 50%; }
  #carolynne-footer h2 {
    font-size: 40px;
    line-height: 50px; }
  #carolynne-footer p {
    font-size: 19px;
    line-height: 23px; } }

@media only screen and (max-width: 420px) {
  #carolynne-footer .carolynne-footer-nav li {
    min-width: 100%; } }

.designed-by {
  background-color: #3f5364; }
  .designed-by a {
    color: #fff; }
  .designed-by .container {
    color: #ededed;
    text-align: right; }

.footer-b {
  background: #3f5364;
  border: 0; }

.site-info {
  color: #ededed; }

article img {
  height: 100%;
  object-fit: cover;
  width: 100%; }

.section-two {
  padding: 20px 0 0; }
  .section-two.layout-3 .news-list .post {
    margin-bottom: 0; }
    .section-two.layout-3 .news-list .post .text-holder .entry-content p {
      font-size: 0.87rem;
      margin: 0; }
  .section-two .header {
    margin: 0; }
  .section-two .post .category {
    left: 10px;
    position: relative;
    top: 20px; }
  .section-two .post .entry-header .entry-meta {
    margin: 0 0 5px; }
  .section-two .post .entry-header .entry-title {
    font-size: 18px;
    line-height: 19px; }
  .section-two .post .post-thumbnail img {
    max-height: 160px;
    object-fit: cover;
    object-position: top;
    vertical-align: top;
    width: 100%; }

@media (max-width: 768px) {
  .section-two .post .post-thumbnail img {
    max-height: 350px; } }

.section-three {
  padding: 0; }
  .section-three .post-thumbnail {
    height: 250px; }
    .section-three .post-thumbnail img {
      min-width: 100%; }

.subscribe {
  background: #b31920;
  margin-bottom: 34px;
  padding: 24px 18px; }
  .subscribe .subscribe-title {
    color: #fff;
    display: block;
    font-size: 24px;
    font-weight: 900;
    line-height: 24px;
    margin-bottom: 6px;
    text-transform: uppercase; }
  .subscribe .subscribe-body {
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 13px; }
  .subscribe input {
    max-width: 100%; }

.form-group {
  margin-bottom: 11px; }

.btn.btn-grey {
  background: #3f5364;
  border-radius: 0;
  color: #fff; }

.btn.btn-block {
  display: block;
  width: 100%; }

.similar-posts .post .post-thumbnail {
  height: 160px; }

.error-holder h1 {
  color: #b31920 !important; }

.sub-header {
  color: #b31920;
  display: block;
  font-family: 'Montserrat';
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 15px; }
